www.digitalmars.com         C & C++   DMDScript  

digitalmars.D - update zlib used in phobos?

reply Trass3r <un known.com> writes:
Phobos still uses 5 years old zlib 1.2.3
Couldn't that be updated to v1.2.5 (April 19, 2010)?
Aug 24 2010
parent Jacob Carlborg <doob me.com> writes:
On 2010-08-24 19:29, Trass3r wrote:
 Phobos still uses 5 years old zlib 1.2.3
 Couldn't that be updated to v1.2.5 (April 19, 2010)?

I think that was suggested on the phobos mailing list by Walter. -- /Jacob Carlborg
Aug 25 2010